<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="index.css"/>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
</head>
<body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="index.html">Start Bootstrap</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="tintuc.html">Tin tuc</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="tinchitiet.html">Tin chi tiet</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="contact.html">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  <!-- end menu-->
    <header class="masthead" class="tintuc">
      <div class="container h-100">
        <div class="row h-100">
          <div class="col-lg-7 my-auto">
            <div class="header-content mx-auto">
              <h1 class="mb-5">Danh sach tin</h1>
            </div>
          </div>
        </div>
      </div>
    </header>
<!--begin tin tuc-->
<div class="container">
    <div class="row -mt3">
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                    <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!--end tin tuc-->
  
    
    <footer>
      <div class="container">
        <p>&copy; Your Website 2020. All Rights Reserved.</p>
        <ul class="list-inline">
          <li class="list-inline-item">
            <a href="#">Privacy</a>
          </li>
          <li class="list-inline-item">
            <a href="#">Terms</a>
          </li>
          <li class="list-inline-item">
            <a href="#">FAQ</a>
          </li>
        </ul>
      </div>
    </footer>
</body>
</html>